## rust-pin-project-internal 0.4.8

=== debian/changelog ===
rust-pin-project-internal (0.4.8-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-internal 0.4.8 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package pin-project-internal 0.4.7 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 08 Feb 2020 19:16:08 +0100
