=== debian/control ===
Source: rust-pin-project-internal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>,
 librust-syn-1+visit-mut-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project-internal
Homepage: https://github.com/taiki-e/pin-project

Package: librust-pin-project-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev,
 librust-syn-1+full-dev,
 librust-syn-1+visit-mut-dev
Provides:
 librust-pin-project-internal+default-dev (= ${binary:Version}),
 librust-pin-project-internal-0-dev (= ${binary:Version}),
 librust-pin-project-internal-0+default-dev (= ${binary:Version}),
 librust-pin-project-internal-0.4-dev (= ${binary:Version}),
 librust-pin-project-internal-0.4+default-dev (= ${binary:Version}),
 librust-pin-project-internal-0.4.8-dev (= ${binary:Version}),
 librust-pin-project-internal-0.4.8+default-dev (= ${binary:Version})
Description: Internal crate to support pin_project - do not use directly - Rust source code
 This package contains the source for the Rust pin-project-internal crate,
 packaged by debcargo for use with cargo and dh-cargo.
