=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 0.4.8 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pin-project-0.4+default-dev (>= 0.4.7-~~), librust-rustversion-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 0.4.8 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pin-project-0.4+default-dev (>= 0.4.7-~~), librust-rustversion-1+default-dev, librust-pin-project-internal-dev
Restrictions: allow-stderr, skip-not-installable
