## rust-pin-project-internal 1.0.10

=== debian/changelog ===
rust-pin-project-internal (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-internal 1.0.10 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Tue, 21 Jun 2022 11:08:52 +0000
