=== debian/control ===
Source: rust-pin-project-internal
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+full-dev (>= 1.0.56-~~) <!nocheck>,
 librust-syn-1+visit-mut-dev (>= 1.0.56-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project-internal
Rules-Requires-Root: no

Package: librust-pin-project-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.56-~~),
 librust-syn-1+full-dev (>= 1.0.56-~~),
 librust-syn-1+visit-mut-dev (>= 1.0.56-~~)
Provides:
 librust-pin-project-internal+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1-dev (= ${binary:Version}),
 librust-pin-project-internal-1+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1.0-dev (= ${binary:Version}),
 librust-pin-project-internal-1.0+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1.0.10-dev (= ${binary:Version}),
 librust-pin-project-internal-1.0.10+default-dev (= ${binary:Version})
Description: Implementation detail of the `pin-project` crate - Rust source code
 This package contains the source for the Rust pin-project-internal crate,
 packaged by debcargo for use with cargo and dh-cargo.
