## rust-pin-project-internal 1.1.2

=== debian/changelog ===
rust-pin-project-internal (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-internal 1.1.2 from crates.io using debcargo 2.6.0
  * Reduce context in readd-dev-deps.diff

 -- Peter Michael Green <plugwash@debian.org>  Tue, 01 Aug 2023 12:48:42 +0000
