=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.2 --all-targets --all-features
Features: test-name=rust-pin-project-internal:@
Depends: dh-cargo (>= 18), librust-pin-project-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.2 --all-targets
Features: test-name=librust-pin-project-internal-dev:default
Depends: dh-cargo (>= 18), librust-pin-project-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.2 --all-targets --no-default-features
Features: test-name=librust-pin-project-internal-dev:
Depends: dh-cargo (>= 18), librust-pin-project-1+default-dev (>= 1.0.10-~~), @
Restrictions: allow-stderr, skip-not-installable
