## rust-pin-project-internal 1.1.3

=== debian/changelog ===
rust-pin-project-internal (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-internal 1.1.3 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Fri, 17 Nov 2023 00:59:45 +0000
