=== debian/control ===
--- 
+++ 
@@ -36,8 +36,8 @@
  librust-pin-project-internal-1+default-dev (= ${binary:Version}),
  librust-pin-project-internal-1.1-dev (= ${binary:Version}),
  librust-pin-project-internal-1.1+default-dev (= ${binary:Version}),
- librust-pin-project-internal-1.1.2-dev (= ${binary:Version}),
- librust-pin-project-internal-1.1.2+default-dev (= ${binary:Version})
+ librust-pin-project-internal-1.1.3-dev (= ${binary:Version}),
+ librust-pin-project-internal-1.1.3+default-dev (= ${binary:Version})
 Description: Implementation detail of the `pin-project` crate - Rust source code
  This package contains the source for the Rust pin-project-internal crate,
  packaged by debcargo for use with cargo and dh-cargo.
