=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem cargo

override_dh_auto_test:
	# There is a circular dev-dependency to pin-project which prevents
	# the doctests from running properly. Once pin-project is packaged,
	# the tests can be re-enabled.
	#dh_auto_test -- test --all
