## rust-pin-project-internal 1.1.10

=== debian/changelog ===
rust-pin-project-internal (1.1.10-1) unstable; urgency=medium

  * Team upload.
  * Package pin-project-internal 1.1.10 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Sun, 04 Jan 2026 19:08:38 +0100
