=== debian/control ===
Source: rust-pin-project-internal
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~) <!nocheck>,
 librust-quote-1+default-dev (>= 1.0.25-~~) <!nocheck>,
 librust-syn-2+clone-impls-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+full-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+parsing-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+printing-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+proc-macro-dev (>= 2.0.1-~~) <!nocheck>,
 librust-syn-2+visit-mut-dev (>= 2.0.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pin-project-internal]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pin-project-internal
Homepage: https://github.com/taiki-e/pin-project
X-Cargo-Crate: pin-project-internal

Package: librust-pin-project-internal-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev (>= 1.0.60-~~),
 librust-quote-1+default-dev (>= 1.0.25-~~),
 librust-syn-2+clone-impls-dev (>= 2.0.1-~~),
 librust-syn-2+full-dev (>= 2.0.1-~~),
 librust-syn-2+parsing-dev (>= 2.0.1-~~),
 librust-syn-2+printing-dev (>= 2.0.1-~~),
 librust-syn-2+proc-macro-dev (>= 2.0.1-~~),
 librust-syn-2+visit-mut-dev (>= 2.0.1-~~)
Provides:
 librust-pin-project-internal+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1-dev (= ${binary:Version}),
 librust-pin-project-internal-1+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1.1-dev (= ${binary:Version}),
 librust-pin-project-internal-1.1+default-dev (= ${binary:Version}),
 librust-pin-project-internal-1.1.10-dev (= ${binary:Version}),
 librust-pin-project-internal-1.1.10+default-dev (= ${binary:Version})
Description: Implementation detail of the `pin-project` crate - Rust source code
 Source code for Debianized Rust crate "pin-project-internal"
