=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.10 --all-targets --all-features
Features: test-name=rust-pin-project-internal:@
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.10 --all-targets
Features: test-name=librust-pin-project-internal-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pin-project-internal 1.1.10 --all-targets --no-default-features
Features: test-name=librust-pin-project-internal-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56), @
Restrictions: allow-stderr, skip-not-installable
